JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 10.01.2014, 11:54
tgoes
Guest
 
Posts: n/a
Default 4tube Plugin nach Update veraltet

Hallo,

heute kam nun das Update, und leider funzt es immer noch nicht.
Jetzt bekomme ich die Meldung dass das Plugin defekt ist, und die Links werden als Offline gemeldet.

Spoiler:
**External links are only visible to Support Staff****External links are only visible to Support Staff**


Spoiler:
------------------------ Thread: 122 -----------------------
122 10.01.14 10:52:24 - INFO [java_downloader] -> Start working on daringsex-big-tit-babe-in-lingerie-lounge
122 10.01.14 10:52:24 - INFO [java_downloader] -> Plugin veraltet
122 10.01.14 10:52:24 - WARNING [java_downloader] ->
Error occured- latest: ERROR_PLUGIN_DEFECT
00100000010001000000000000000001 <Statuscode
00000000000000000000000000000001 |TODO
00000000000001000000000000000000 |PLUGIN_IN_PROGRESS
00000000010000000000000000000000 |ERROR_PLUGIN_DEFECT
00100000000000000000000000000000 |PLUGIN_ACTIVE
StatusText: Verbinden...

122 10.01.14 10:52:24 - WARNING [java_downloader] -> The Plugin for 4tube.com seems to be out of date(rev23624). Please inform the Support-team **External links are only visible to Supporters**.
122 10.01.14 10:52:24 - FINEST [java_downloader] -> -->**External links are only visible to Supporters**
----------------Request------------------
POST /403816/desktop/240+360+480+720+1080 HTTP/1.1
Accept-Language: de, en-gb;q=0.9, en;q=0.8
Cookie: __cfduid=d28955f704551a955d76303ec84f606a11389347537077
Host: tkn.4tube.com
Content-Length: 0
Accept-Charset: ISO-8859-1,utf-8;q=0.7,*;q=0.7
Referer: **External links are only visible to Supporters**
Accept-Encoding: gzip
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.10) Gecko/2009042523 Ubuntu/9.04 (jaunty) Firefox/3.0.10
Origin: **External links are only visible to Supporters**
Connection: close
Accept: application/json, text/javascript, */*; q=0.01
Pragma: no-cache
Cache-Control: no-cache


Ich hoffe das euch das weiterhilft!

MfG tgoes

Last edited by tgoes; 10.01.2014 at 13:39.
Reply With Quote
  #2  
Old 10.01.2014, 15:14
pspzockerscene's Avatar
pspzockerscene pspzockerscene is offline
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 48,605
Default

Da hast du schon den bestehenden Thread gefunden und dann nicht das verlkinkte Update FAQ gelesen.
Egal, dann eben nochmal:
[Please read]=>How/when do I get updates?
Read it carefully BEFORE complaining that something would still be not working!
---
[Bitte lesen]=>Wie/wann bekomme ich Updates?
Bitte vollständig lesen bevor ihr euch beschwert, dass etwas immernoch nicht funktionieren würde!

GreeZ pspzockerscene
__________________

Ad-free installers || Werbefreie Installer
Windows Setup<--JD2 BETA-->Linux Setup x86 || Linux Setup x64 || Mac Setup
-----=>Support Chat<=-----
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 09:03.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.